build_dir: /home/xbp/github/xylex-group/athena
environment: {}
kafka_brokers: null
kafka_public_url: null
kafka_topic: null
log_files: null
monitor_expected_code: 200
monitor_interval: 60
monitor_method: GET
monitor_url: https://athena-db.com
npm_script: null
port: 4052
port_storybook: null
project_name: athena
services:
- branch: main
  commands:
    build: cargo build --release
    dev: cargo run -- --api-only --port 4052
    install: cargo fetch
    pre: null
    start: ./athena_rs --api-only --port 4052
  force_run_from_root: false
  healthcheck_path: /
  name: athena-api
  port: 4052
  restart_policy: on_failure
  restart_policy_max_failure_count: 10
  root_directory: .
  start_wrapper: null
  target: rust
  url: https://athena-db.com
url: https://athena-db.com
url_storybook: null
version: 2.5.0
